.mainW{
width:300px;
dheight:300px;
border:1px #ddd solid;
border-bottom:none;
border-top:1px solid #eee;
position:absolute;
/*left:100px;
top:100px;*/
z-index:500;
/*opacity:.95;
filter:alpha(opacity=95);*/
visibility:hidden;
}
.mainWslides{
width:300px;
dheight:300px;
border:1px #ddd solid;
border-bottom:none;
border-top:1px solid #eee;
position:absolute;
/*left:100px;
top:100px;*/
z-index:500;
visibility:hidden;
}
.titleW{
height:20px; 
overflow:hidden;
dborder-bottom:1px solid #dd;
padding-left:3px;
background:url('../glimages/titw.jpg') repeat top right;
background-color:#dddddd; 
cursor:move;
line-height:18px;
}
.ccIcono{
float:right;margin-top:6px;display:inline;cursor:pointer;font-weight:bold;margin-right:10px;
}
.upcornerW{
	padding-top:1px;
	position:relative; float:right;
	cursor:move;
}
.spantitleW{
	font-family:Arial, Helvetica, sans-serif;font-size:13px;position:relative;float:left; background:white;
	overflow:hidden; 
}
.bottomborderW{
	width:100%; 
	height:11px; 
	overflow:hidden; 
	border:none; 
	background:url('../glimages/footw.jpg') repeat top right;/*white;*/
	background-color:#cccccc;
	dborder-top:dashed 1px #cccccc;
}
.contentW{
	position:relative;
	line-height:18px !important;
	dwidth:100%;
	dheight:275px;
	overflow:auto;
	background:#f8f8fa;
	scrollbar-face-color:#eeeeee;
	scrollbar-width:5px;
	scrollbar-shadow-color:#cccccc;
	scrollbar-darkshadow-color:#aaaaaa;
	scrollbar-arrow-color:#666666;
	dpadding-left:3px;
	border-top:1px solid #bbb;
	padding-top:2px;
	
}
.contentWfixed{
	overflow:auto;
	background:#f8f8fa;
	display:block;
	border-collapse:collapse;
	scrolling-x:auto;
	position:absolute;
	top:22px;
}

.bottomcornerW{
	cursor:nw-resize; 
	float:right;

}
.transcriptContent{
	background:#f8f8fa;
	border:none;
	dwidth:99%;
	display:block;
	text-align:left;
	margin-left:2px;
	margin-right:2px;
}
.transcriptContent .cc{
	display:none;
}
.controlsCC{
	height:0px;width:1px;float:right;position:relative;right:-11px;top:0px;
}
.ccWrapperUp{
	height:0px;
}
.ccWrapperDown{
	height:40px;
}
.ccContainerDown{
	top:0px;
	dposition:relative;
	background:black;
	font-size:12px;
	font-weight:bold;
	height:40px;
	opacity:.80;
	filter:alpha(opacity=80);
	padding-right:15px;
	padding-left:15px;	
}
.ccContainerUp{
	top:-60px;
	position:relative;
	background:black;
	font-size:12px;
	font-weight:bold;
	height:41px;
	opacity:.80;
	filter:alpha(opacity=80);
	padding-right:15px;
	padding-left:15px;
}
.closeCC{
	background-image:url(../glimages/close_cc.gif);
	float:right;cursor:pointer;display:inline;
	width:10px;height:15px;margin-top:6px;
	background-repeat:no-repeat;
	background-position:1px 2px;
}
.ccContainerUp .moveCC{
	padding-top:6px;
	color:white;
	float:right;
	cursor:pointer;
	display:inline;
	background-image:url(../glimages/down_cc.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	width:9px;
	height:15px;
}
.ccContainerDown .moveCC{
	padding-top:6px;
	color:white;
	float:right;
	cursor:pointer;
	display:inline;
	background-image:url(../glimages/up_cc.gif);
	background-repeat:no-repeat;
	background-position: 0px 6px;
	width:9px;
	height:15px;
}
.ccContainerUp .spander, .ccContainerDown .spander{
	height:30px;
	opacity:1;
	filter:alpha(opacity=100);
	color:white;
	padding-top:5px;
	background:transparent;
	max-width:425px;
}
.activeTranscriptContent{
	text-align:justify;
	background:#DDDDEE;
	border:1px #CCCCDD;
	width:95%;
	width:350px;
	display:block;
}
.tocContent{
}
.tocContent:hover{
	color:#000066;
	text-decoration:underline;
}
.slidecontainer{
	float:left;
	padding:2px;
	margin-right:2px;
	margin-left:2px;
	margin-top:2px;
	margin-bottom:2px;

	border-right:none;
	border-bottom:none;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;

	cursor:pointer;
}
.slidecontainer:hover{
	padding:2px;
	margin-right:2px;
	margin-left:2px;
	margin-top:2px;
	margin-bottom:2px;
	background:#ddddee;
	border-right:1px solid #0000aa;
	border-bottom:1px solid #0000aa;
	border-left:none;
	border-top:none;
	
}
.tocDiv1{
	padding-left:15px;
	padding-top:0px;
	display:block;
}
.tocDiv2{
	padding-left:10px;
	padding-top:0px;
	display:block;
}
.tocDiv3{
	padding-left:0px;font-family:Verdana,Arial;font-size:12px;cursor:pointer;
	
}
.tocTable{background:#F8F8Fa;dwidth:95%;}
.tocTD{vertical-align:top;width:13px;}
.tocExpander{cursor:pointer;padding-top:3px;}
.tocPoint{padding-top:3px;}

/************************************************/
.elementDock{
	border:1px solid #cecece;
	border-bottom:none;
	background:#eeeeee;
	dwhite-space: nowrap;
	padding-left:5px;
	dwidth:290px;
	height:20px;
	overflow:hidden;
	font-size:10px;
	z-index:21;
	cursor:pointer;
	color:#9f9f9f;
	-moz-user-select:none;
}
.elementDock span{
	font-weight:bold;
}
.elementDock:hover{
	background:#dddddd;
	color:#414141;
}
.elementDock span:hover{
	
}
.dock{
	margin-left:10px;
	margin-top:0px;/*margin-top:5px;*/
	dwidth:400px !important;
	z-index:20;
	display:block;
	overflow:visible;
	
}
.undock{
	padding-top:4px;
	padding-right:6px;
	padding-bottom:4px;
	padding-left:3px;
	float:right;
	position: relative;
}

.btnCloseWindow{
	padding-top:6px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:4px;
	margin-right:3px;
	cursor:pointer;
	float:right;
}

.lblZoom{float:right;margin-top:5px;margin-right:4px;}
.sliderZoomClass{margin-top:4px;margin-right:2px;float:right;width:50px;height:10px;border:1px solid #848484;font-size:3px;overflow:hidden;cursor:pointer;}
.insideSliderZoom{background:#cbcbcf;width:25px;height:15px;border:none;}
.singleBtn{float:right;margin-right:9px;cursor:pointer;}
.scrollBtn{float:right;margin-right:9px;cursor:pointer;}

.wikitype{
	padding-left:15px;
	padding-top:10px;
}
.contentWsearch{
	position:relative;
	overflow:hidden;
	background:#f8f8fa;
	scrollbar-face-color:#eeeeee;
	scrollbar-width:5px;
	scrollbar-shadow-color:#cccccc;
	scrollbar-darkshadow-color:#aaaaaa;
	scrollbar-arrow-color:#666666;
	dpadding-left:3px;
	border-top:1px solid #bbb;
	padding-top:2px;
}

#gsmsr{padding:3px;}
#gsmsr p{margin:0px;}
#gsmsr h3{font-size:14px;margin:0px;}
#gsmsr .TOC,#gsmsr .transcript,#gsmsr .toc,#gsmsr .map {margin-bottom:15px;}
#gsmsr .wktxt .wktxtmatch {padding-left:5px;}
.srchcontainer{
	width:100%;
	overflow:auto;
	height:90%;
	margin-top:2px;
	float:right;
}
.srchToolbar{width:100%;height:25px;border-bottom:1px solid #afafaf;min-width:330px;float:left;padding-top:3px;font-size:12px;}
.srchToolbar .inpsrch{float:left;width:15px;height:15px;border-color:#aaa;
			background:#dfdfdf;
			border-width:1px 1px 1px 0px;
			border-style:solid;
			padding:2px 2px 1px 1px;
			-webkit-border-radius: 0px 2px 2px 0px;  
			-moz-border-radius: 0px 2px 2px 0px;  
}
.srchToolbar .inptx{float:left;width:70%; height:18px;border:1px solid #aaa;padding:0px;-webkit-border-radius: 2px 0px 0px 2px;  
			-moz-border-radius: 2px 0px 0px 2px;}
.srchToolbar .inplb{float:left;font-weight:bold;padding-left:5px;display:inline;padding-top:2px;margin-right:4px;}
.srchajaxdl{display:none;}
.ajxdlg{text-align:center;padding:25px;}
.ajxdlg .lblload{font-weight:bold;}
.match{
	background:#ffdd00;
}
